Skip to:
Content

Opened 3 years ago

Last modified 3 years ago

#2940 new enhancement

Provide more documentation to users regarding the supported versions of importers

Reported by: netweb Owned by:
Milestone: Future Release Priority: normal
Severity: normal Version:
Component: API - Importers Keywords: needs-patch
Cc:

Description (last modified by netweb)

Via https://bbpress.org/forums/topic/suggest-import-version-numbers/

A couple of solutions:

  • Explicitly name each of the importer files based on the source forum version phpBB30.php, phpBB31.php, phpBB32.php etc
  • Include more detailed documentation on the versions of the forums supported by each imported in the contextual help screen.

Change History (3)

#1 @netweb
3 years ago

  • Summary changed from Improve importers versioning details to Provide more documentation to users regarding the supported versions of importers

#2 @netweb
3 years ago

  • Description modified (diff)

This ticket was mentioned in Slack in #meta by netweb. View the logs.


3 years ago

Note: See TracTickets for help on using tickets.